## libips4o 0.0+git20190618.2206938

=== debian/changelog ===
libips4o (0.0+git20190618.2206938-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jun 2020 19:20:28 +0200

libips4o (0.0+git20190618.2206938-1) unstable; urgency=medium

  * Initial release (Closes: #962302)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jun 2020 22:31:04 +0200
