=== debian/control ===
Source: libips4o
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libdevel
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/libips4o
Vcs-Git: https://salsa.debian.org/med-team/libips4o.git
Homepage: https://github.com/vgteam/ips4o
Rules-Requires-Root: no

Package: libips4o-dev
Architecture: all
Depends: ${misc:Depends}
Description: In-place Parallel Super Scalar Samplesort
 This is the implementation of the algorithm presented in the eponymous
 paper, which contains an in-depth description of its inner workings, as
 well as an extensive experimental performance evaluation.
